.divMainLeaderBoard {width:100%; min-width:1200px;height:100px; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px; background-color:#333; text-align:center;}
.leaderboard1 { width:293px; height:90px; margin-right:auto; margin-top:5px; margin-left:auto; display:inline-block; padding-right:1px;}

<!-- Arrow Navigator Skin Begin -->
/* jssor slider arrow navigator skin 12 css */

.jssora12l, .jssora12r, .jssora12ldn, .jssora12rdn {
	position: absolute;
	cursor: pointer;
	display: block;
	background: url(http://lec.lelong.com.my/promotions/2015/march/MMS/leaderboard/images/a12.png) no-repeat;
	overflow: hidden;
}

.jssora12l {
	background-position: -16px -37px;
}

.jssora12r {
	background-position: -75px -37px;
}

.jssora12l:hover {
	background-position: -136px -37px;
}

.jssora12r:hover {
	background-position: -195px -37px;
}

.jssora12ldn {
	background-position: -256px -37px;
}

.jssora12rdn {
	background-position: -315px -37px;
}

<!-- Arrow Navigator Skin END -->